/****************************** Accessible Side Navigation Bar **************************/

DIV.VerticalBarContainer			{width:223px;}
#InnerPage DIV.VerticalBarContainer			{width:223px; margin:-6px 0px 11px 0px;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px; padding:0px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; font-weight:bold; font-size:110%;}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}


A.VerticalBarItem:active, A.VerticalBarItemOn:active, A.VerticalBarItemOver:active, A.VerticalBarItemOnOver:active	{background-color:transparent; color:#ba1f28;}

A.VerticalBarItem			{color:#440023; text-decoration:none; display:block; height:100%; padding:14px 21px 16px 18px; background-image:url('../cornersBottom_223.png'); background-repeat:no-repeat; background-position:bottom;}
A.VerticalBarItemByIDXX						{}

A.VerticalBarItem:hover					{color:#ba1f28; text-decoration:none; display:block; height:100%; padding:14px 21px 16px 18px; background-image:url('../cornersBottom_223.png'); background-repeat:no-repeat; background-position:bottom;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{color:#ba1f28; text-decoration:none; display:block; height:100%; padding:14px 21px 16px 18px; background-image:url('../cornersBottom_223.png'); background-repeat:no-repeat; background-position:bottom;}
A.VerticalBarItemOnByIDXX					{}

A.VerticalBarItemOn:hover	{color:#ba1f28; text-decoration:none; display:block; height:100%; padding:14px 21px 16px 18px; background-image:url('../cornersBottom_223.png'); background-repeat:no-repeat; background-position:bottom;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none; font-weight:normal; font-size:90%;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


A.VerticalBarSubItem:active, A.VerticalBarSubItemOn:active, A.VerticalBarSubItemOver:active, A.VerticalBarSubItemOnOver:active	{background-color:transparent; color:#ba1f28;}

A.VerticalBarSubItem			{color:#440023; text-decoration:none; display:block; height:90%; padding:1px 21px 4px 18px;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover					{color:#ba1f28; text-decoration:none; display:block; height:100%; padding:1px 21px 4px 18px;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn						{color:#ba1f28; text-decoration:none; display:block; height:100%; padding:1px 21px 4px 18px;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{color:#ba1f28; text-decoration:none; display:block; height:100%; padding:1px 21px 4px 18px;}
A.VerticalBarSubItemOnByIDXX:hover	{}
